#navbarTogglerDemo02 {
    --font-family-sans-serif: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol" !important;
    --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace !important;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol" !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
    color: #212529 !important;
    text-align: left !important;
    font-size: 0.9rem !important;
    -webkit-box-direction: normal !important;
    outline: none !important;
    text-rendering: optimizeLegibility !important;
    margin: 0 !important;
    padding: 0 !important;
    box-sizing: border-box !important;
    -webkit-box-flex: 1 !important;
    flex-grow: 1 !important;
    -webkit-box-align: center !important;
    align-items: center !important;
    display: flex;
    flex-basis: auto !important;
    height: 59px !important;
    }
    
    #navbar > a {
    --font-family-sans-serif: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol" !important;
    --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace !important;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol" !important;
    font-weight: 400 !important;
    text-align: left !important;
    -webkit-box-direction: normal !important;
    outline: none !important;
    text-rendering: optimizeLegibility !important;
    margin: 0 !important;
    padding: 0 !important;
    box-sizing: border-box !important;
    text-decoration: none !important;
    background-color: transparent !important;
    color: inherit !important;
    display: inline-block !important;
    padding-top: .3125rem !important;
    padding-bottom: .3125rem !important;
    margin-right: 1rem !important;
    font-size: 1.25rem !important;
    line-height: inherit !important;
    white-space: nowrap !important;
    padding-left: 2em !important;
    }
    
    .navbar {
        border: none !important;
        -webkit-tap-highlight-color: rgba(0,0,0,0) !important;
    --breakpoint-xs: 0 !important;
    --breakpoint-sm: 576px !important;
    --breakpoint-md: 768px !important;
    --breakpoint-lg: 992px !important;
    --breakpoint-xl: 1200px !important;
    --font-family-sans-serif: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol" !important;
    --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace !important;
    font-weight: 400 !important;
    text-align: left !important;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-size: 14px !important;
    line-height: 1.42857143 !important;
    color: #333 !important;
    outline: none !important;
    text-rendering: optimizeLegibility !important;
    box-sizing: border-box !important;
    margin: 0 !important;
    display: flex !important;
    -webkit-box-align: center !important;
    align-items: center !important;
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
    flex-flow: row nowrap !important;
    -webkit-box-pack: start !important;
    justify-content: flex-start !important;
    background-color: #f8f9fa !important;
    padding: 0!important;
    position: relative !important;
    min-height: 50px !important;
    margin-bottom: 20px !important;
    border-radius: 4px !important;
    }

    @media (min-width: 768px){
        .navbar-nav {
            float: right !important;
            margin: 0;
        }
    }
    
    @media (max-width: 767px) {
        #navbarTogglerDemo02 {
            height: unset!important;
            width: 100% !important;
        }

        #navbar {
            display: flex !important;
            flex-wrap: wrap !important;
            justify-content: space-between !important;
        }

        .ml-auto, .mx-auto {
            margin-left: 20px !important;;
        }

        .collapse {
            display: none !important;
        }

        .collapse.show {
            display: block !important;
        }
    }
    
    